{
    "romFileName": "NP1AG.cue",
    "romCore": "MAMUEV_NEOGEO.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "MUTATION NATION",
    "romPlatform": "Neo Geo",
    "romGenre": "Beat 'em up",
    "romReleaseDate": "1992",
    "romPlayers": 2,
    "romDescription": "Description not in use",
    "romMapping": {
        "a": "Attack/Pick up\n(Hold) Charge attack",
        "b": "Jump\n(+A) Uppercut",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move character",
        "select": "Insert credit",
        "start": "Begin game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
